<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.FalloutMemory" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/steel_blue</item>
        <item name="colorPrimaryVariant">@color/vista_blue</item>
        <item name="colorOnPrimary">@color/medium_champagne</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/black</item>
        <item name="colorSecondaryVariant">@color/logo_bg_green</item>
        <item name="colorOnSecondary">@color/pip_boy_green</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorSecondaryVariant</item>
        <!-- Customize your theme here. -->

        //REMOVE TITLE BAR
        <item name="windowNoTitle">true</item>
    </style>

    //SPLASH SCREEN
    <style name="SplashTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="android:windowBackground">@drawable/launch_screen</item>
        <item name="android:statusBarColor" tools:targetApi="l">@color/logo_bg_green</item>
    </style>
</resources>
